
.rotate-feature .tools {
	display: block;
	list-style: none;
	margin:0;
	padding: 0;
	position: absolute;
	right: 0;
/*	top: 0; */
	width: 400;
	z-index: 999;
}
* html .rotate-feature .tools { top: 1px; right: 1px; }

	.rotate-feature .tools li {
		float: left;
		width: auto;
	}

	* html .rotate-feature .tools li { display: inline; }
	
		.rotate-feature .tools li#pause {
			border-left: 1px solid #d1d1d1;
		}
		
		.rotate-feature .tools li a {
			background: url("../sites/all/themes/cidimSite/images/slide_item_white.png") no-repeat 0 0;
			z-index:-10000;
			display: block;
			height: 10px;
			padding: 7px 6px 10px;
			text-indent: -10000px;
			width: 7px;
		}
		
		.rotate-feature .tools li a:focus { outline: none; }
		
		.rotate-feature .tools li.on a,
		.rotate-feature .tools li a:hover { background-image: url("../sites/all/themes/cidimSite/images/slide_item_blue.png") ; }
		

		.rotate-feature .tools li#pause a { height: 16px; padding-top: 0; width: 16px; }
		
		.rotate-feature .tools li#pause a { background: url("../sites/all/themes/cidimSite/images/slide_pause_white_home.png") no-repeat 0 0; }
			.rotate-feature .tools li#pause a:hover { background-image: url("../sites/all/themes/cidimSite/images/slide_pause_home.png"); }
		
		.rotate-feature .tools li#pause a.paused { background: url("../sites/all/themes/cidimSite/images/slide_play_white_home.png") no-repeat 0 0; }
		.rotate-feature .tools li#pause a.paused:hover { background-image: url("../sites/all/themes/cidimSite/images/slide_play_home.png"); }



	.rotate-feature2 .tools2 {
	display: block;
	list-style: none;
	margin: 0;
	padding: 0;
	position: absolute;
	right: 0;
	top: 0;
	width: 300;
	z-index: 999;
}
* html .rotate-feature2 .tools2 { top: 1px; right: 1px; }

	.rotate-feature2 .tools2 li {
		float: left;
		width: auto;
	}

	* html .rotate-feature2 .tools2 li { display: inline; }
	
		
		.rotate-feature2 .tools2 li a {
			background: url("../sites/all/themes/cidimSite/images/slide_item_white.png") no-repeat 0 0;
			z-index:-10000;
			display: block;
			height: 10px;
			padding: 7px 6px 10px;
			text-indent: -10000px;
			width: 7px;
		}
		
		.rotate-feature2 .tools2 li a:focus { outline: none; }
		
		.rotate-feature2 .tools2 li.on a,
		.rotate-feature2 .tools2 li a:hover { background-image: url("../sites/all/themes/cidimSite/images/slide_item_blue.png") ; }
		
		.rotate-feature2 .tools2 li a.prev,
		.rotate-feature2 .tools2 li a.next {
			height: 7px;
			width: 4px;
		}
			
		.rotate-feature2 .tools2 li a.prev { background: url("../sites/all/themes/cidimSite/images/slide_arrow_sx_white.png") no-repeat 0 0; }
			.rotate-feature2 .tools2 li a.prev:hover { background-image: url("../sites/all/themes/cidimSite/images/slide_arrow_sx.png"); }
		
		.rotate-feature2 .tools2 li a.next { background: url("../sites/all/themes/cidimSite/images/slide_arrow_dx_white.png") no-repeat 0 0; }
			.rotate-feature2 .tools2 li a.next:hover { background-image: url("../sites/all/themes/cidimSite/images/slide_arrow_dx.png"); }

		
		

		.rotate-feature2 .tools2 li#pause a { height: 16px; padding-top: 0; width: 16px; }
		
		.rotate-feature2 .tools2 li#pause a { background: url("../sites/all/themes/cidimSite/images/slide_pause_white.png") no-repeat 0 0; }
			.rotate-feature2 .tools2 li#pause a:hover { background-image: url("../sites/all/themes/cidimSite/images/slide_pause.png"); }
		
		.rotate-feature2 .tools2 li#pause a.paused { background: url("../sites/all/themes/cidimSite/images/slide_play_white.png") no-repeat 0 0; }
		.rotate-feature2 .tools2 li#pause a.paused:hover { background-image: url("../sites/all/themes/cidimSite/images/slide_play.png"); }
